<!DOCTYPE html>
<html>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>"Turismo Pity"</title>
        <!-- include jQuery -->
        <script src="jquery-3.1.1.min.js"></script>
        <!-- include leaflet -->
        <link rel="stylesheet" href="./leaflet/leaflet.css" />        
        <script src="./leaflet/leaflet.js"></script>

        <!-- include client -->
        <!-- <link rel="stylesheet" type="text/css" media="screen" href="view.css" /> -->
        <link rel="stylesheet" href="styles/layout.css"/>
        <link rel="stylesheet" type="text/css" media="screen" href="styles/moviles.css" />
        <script src="scripts/config.js"></script>
        <script src="scripts/mapCreation.js"></script>
        <script src="scripts/drawer.js"></script>
        <script src="scripts/moviles.js"></script>
    
    <body>
        <div id = 'banner'></div>
        <div id="menuGeneral">
            <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="centros.html">Informacion de los centros de asistencia</a></li>
                    <li><a class ="active" href="moviles.html">Ubicacion de los moviles de apoyo</a></li>
                    <li><a href="alertasextendida.html">Alertas Meteorologicas</a></li>
                    
            </ul>
        </div>
        <div id="mapaMoviles"></div>
        <div id="derecha">
            <div>
                <h2>Estados de los moviles</h2>
                <ul id="estadosDeLosMoviles">
                </ul>
            </div>
        </div>    
    
    </body>
    <div id="layaoutBottom">
            <marquee>TurismoPity © 2019 - Grupo: Costilla Germán, Cristián Campos, Ignacio Rudyk, Juan Sillak </marquee>
    </div>
</html>